body{
    background: url("images/bg.png") top left no-repeat;
    width: 1041px;
    height: 453px;
    margin: 0;
    font-family: 'Open Sans', serif;
    font-size: 13px;

}

.news-panel{
    width: 530px;
    height: 321px;
    margin-top:30px;
    margin-left:40px;

}

.ishop-panel{
    width: 250px;
    height: 321px;
    margin-top:30px;
    margin-left:110px;

}

.news-panel, .ishop-panel{
    filter: brightness(110%) drop-shadow(0px 0px 12px rgba(0, 0, 0, 0.6));
    vertical-align: top;
    display: inline-block;
    background: url("images/news-bg.png");
    background-size: cover;
    padding: 20px;
    color: #fff;
}

.tips{
    margin-left:40px;
    margin-top: 10px;
    padding: 10px;
    background: rgba(0, 0, 0, 0.42);
    color:#6a8c7e;
    width: 955px;
}

h1{
	color: #6a8c7e;
    font-family: 'Philosopher', sans-serif;
    margin: 0;
    font-weight: normal;
}

h1::after {
    content: "";
    width: 100%;
    height: 1px;
    background: linear-gradient(to right,#46786a 35%, #284b3f 35%);
    display: block;
    margin-top: 10px;
}

.news-items{
    padding-left: 0px;
}

.news-items li{
    color:#fff;
    padding: 13px 20px;
    list-style-position: inside;
}

.news-item a{
	color:#eadec0;
}

.news-item a:hover{
	color:#8d805f;
	text-decoration: underline;
}

.news-item span{
    float: right;
    color: #6a8c7e;
}

a{
    text-decoration: none;
    color:#fff;
}

ul{
    list-style: none;
}
ul li::before {
    content: "\2022";
    color: #56dba1;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}

li:hover{
    background: rgb(48,91,86);
    background: linear-gradient(90deg, rgba(48,91,86,1) 0%, rgba(16,46,42,1) 100%);
}
.promotion{
    padding: 10px;
    background: rgba(0, 0, 0, 0.42);
    color:#6a8c7e;
    text-align: center;
    margin: 10px 0;
    margin-bottom: 15px;
}
.promotion span, .item-name {
    color : #eadec0;
}

.item{
    margin-bottom: 25px;
}
.item-price{
    color: #6a8c7e;
}

.item-img, .item-desc{
    display: inline-block
}

.item-name, .item-proce{
    display: block;
}

.item:hover{
    background: rgb(48,91,86);
    background: linear-gradient(90deg, rgba(48,91,86,1) 0%, rgba(16,46,42,1) 100%);
}